@media (max-width: 980px){
    .banner h1{
        padding: 15px;
        font-weight: 500;
    }
    section.property-sec .col-8{
        width: 100%;
        margin-bottom: 40px;
    }
    section.property-sec .col-4{
        width: 100%;
    }
    section.property-sec .img-gallery img{
        height: 230px;
    }
    .form-sec{
        margin-left: 0;
    }
    section.cta-why .number-count .num{
            width: 50% !important;
        }
        section.cta-why .head p{
            width: 100%;
        }
        section.cta-why .col-4{
            width: 100%;
            margin-bottom: 20px;
        }
        section.cta-why .col-8{
            width: 100%;
        }
}

@media (max-width: 540px){

    section.property-sec thead, tbody, tfoot, tr, td, th{
        font-size: 11px;
    }
    section.cta-why .number-count .num p{
        font-size: 15px !important;
    }
    section.home-list .how-we-value-heading h2{
        font-size: 22px;
    }
    section.cta-why .achievements .col-4 h2{
       font-size: 26px !important;
        width: 100% !important;
        font-weight: 500;
    }
    

    section.course-detail-sec h2.course-title{
        font-size: 26px;
    }
    section.course-detail-sec .course-head-1{
        padding: 20px;
    }
    section.course-detail-sec{
        background-position: 60%;
    }
    section.about-learn-sec .course-include .col-6{
        width: 100%;
    }
    section.about-learn-sec .course-include li span{
        font-size: 14px;
    }
    .head h2{
        font-size: 26px;
    }
    .head p{
        width: 100%;
    }
    section.portfolio-sec img.p-img{
        height: auto;
    }
    section.portfolio-sec .cont h2{
        font-size: 24px;
    }
    .cta-section .left-sec{
        flex-basis: 100%
    }
    .cta-section .left-sec .top-section ul{
        flex-wrap: wrap;
    }
    .cta-section .left-sec .top-section ul li{
        margin-bottom: 12px;
    }
    .cta-section .right-sec{
        flex-basis: 100%;
    }
    section.offerings .col-4{
        width: 100%;
    }
}

@media (max-width: 380px){

.popup__content{
    max-width: 310px !important;
}

}




